@charset "UTF-8";

.pages-form, #contact-success {
	background-color: #ECECEC;
	padding: 15px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

#contact-success {
	display: none;
}

.pages-form h3 {
	margin-bottom: 15px;
}

.pages-form .col_full, .pages-form .col_half, .pages-form .col_one_third, .pages-form .col_two_third, .pages-form .col_three_fourth, .pages-form .col_one_fourth, .pages-form .col_one_fifth, .pages-form .col_two_fifth, .pages-form .col_three_fifth, .pages-form .col_four_fifth, .pages-form .col_one_sixth, .pages-form .col_five_sixth {
    margin-bottom: 15px;
}

.checkbox-style:checked + .checkbox-style-3-label:before,
.radio-style:checked + .radio-style-3-label:before {
	background: #2e8ece;
}

.checkbox-style-1-label, .radio-style-1-label, .checkbox-style-2-label, .radio-style-2-label, .checkbox-style-3-label, .radio-style-3-label {
    padding-left: 35px;
}

.checkbox-style-1-label:before, .radio-style-1-label:before, .checkbox-style-2-label:before, .radio-style-2-label:before, .checkbox-style-3-label:before, .radio-style-3-label:before {
    position: absolute;
    left: 0;
}

.input-daterange input {
    text-align: left;
}

.pages-form .text-muted {
    display: block;
    padding-left: 0 !important;
}

.input-daterange .input-group-addon {
    background-color: #eeeeee;
    border-width: 1px 1px 1px 0px;
}

.form-control-feedback {
    position: absolute !important;
    top: 30px !important;
    display: block !important;
    line-height: 34px !important;
}

.has-error .checkbox-style-3-label:before {
	border-color: #a94442;
}

/*.has-success .checkbox-style-3-label:before {
	border-color: #3c763d;
}
*/

.has-success .form-control {
    border: 1px solid #cccccc;
}

.has-success .form-control-feedback {
    display: none !important;
}

.checkbox-group.has-success .form-control-feedback, .checkbox-group.has-error .form-control-feedback {
	display: none !important;
	visibility: hidden;
}

.selectContainer.has-success .form-control-feedback, .selectContainer.has-error .form-control-feedback {
	display: none !important;
	visibility: hidden;
}